Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
rob_fmttm Posted on 14/02/2020 12:51
Transporter - Lengthy Closure Ahead
 
Sad news - it was forced to close last summer and will now not reopen until September at the earliest.

"Middlesbrough's Transporter Bridge will remain closed while the extent of structural repair work is assessed."

Link: Structural Repairs
IP: Logged
Barney_Rubble Posted on 14/02/2020 13:03

Transporter - Lengthy Closure Ahead
We seriously need another Tees bridge - and preferably in East Middlesbrough rather than at the A19
IP: Logged
Emmersons_BrazillianDong Posted on 14/02/2020 13:35

Transporter - Lengthy Closure Ahead
Seems to spend an awfully long time closed the transporter
IP: Logged
rob_fmttm Posted on 14/02/2020 13:36
Edited On: 14/02/2020 13:37
Transporter - Lengthy Closure Ahead
There used to a Bridge Master - but his role went in cuts - I wonder if there have been more closures since there were not dedicated engineers looking after the structure?
IP: Logged
Octo_Burger Posted on 14/02/2020 14:02

Transporter - Lengthy Closure Ahead
We need another bridge going from Middlehaven over to Port Clarence. One that isn't closed in high wind and you can use more than every 15 mins.
IP: Logged
OnlyInAmerica Posted on 14/02/2020 14:19

Transporter - Lengthy Closure Ahead
It’s a waste of money
IP: Logged
myfooty Posted on 14/02/2020 15:06
Edited On: 14/02/2020 15:41
Transporter - Lengthy Closure Ahead
I can't see the point of spending millions each year to keep this bridge open when it is not suitable for modern day use. (9 cars, or 6 cars and one minibus every crossing on 15 minute on time table with limited open hours) It is used by so few people whilst the others bridges crossing the River Tees are struggling to deal with the demands of the peak time traffic.

Like others have said it spends more time closed.

I will be surprised if it is every reopened for normal services.

Also to top it off we are still charged if we need to use it.

Transporter Bridge charges

Pedestrians and bicycles
70p

Cars, motorcycles, vans (max. weight 3 tons)
£1.50

Vehicle in bay 1 & 2: £3.
IP: Logged
uberweiss Posted on 14/02/2020 16:21

Transporter - Lengthy Closure Ahead
Would be better off just spending money keeping the paint topped up and making it look pretty at night rather than spending god knows how much to maintain it as an actual vehicle and pedestrian crossing. Not really worth it is it? Not fit for purpose in the 21st century.
IP: Logged
Jonny_Rondos_Disco_pants Posted on 14/02/2020 16:25

Transporter - Lengthy Closure Ahead
I seriously believe a new bridge is required that lets river traffic pass. Ideally something that is unique or a bit different the norm.
IP: Logged
Lupin Posted on 14/02/2020 16:55

Transporter - Lengthy Closure Ahead
The Tees Tunnel project would be more useful than another bridge,
IP: Logged
Wev1 Posted on 14/02/2020 17:05

Transporter - Lengthy Closure Ahead
It's a waste of money keeping it as a bridge or trying to keep it open.

Do away with the bridge aspect as nobody relies on it anyway and refurbish and paint it so it does not need maintaining for another 20, 30 or 50 years etc. Just keep it as a historical item.

Build another bridge or tunnel in that area, if there's any demand. If demand isn't high, then get on with the other crossing near the A19 and stop that bottle neck backing the town up.
IP: Logged
myfooty Posted on 14/02/2020 17:33

Transporter - Lengthy Closure Ahead
The Surtees Bridge is a road bridge carrying the A66(T) road east west across in the borough of Stockton-on-Tees.


The construction cost £14.3 million. The contract for the construction project was awarded to Edmund Nuttall (now BAM Nuttall) by the Highways Agency in February 2006.

When possible the river remained open to river traffic, and most of the time the road operated with two lanes two-way restricted to 30 mph but for safety reasons there was no pedestrian or cycle access to either the bridge or the river bank. Work was constrained by the presence of the existing bridge, the pent up energy of the twisted bridge structure which had to be relieved carefully, the operational Tees Bridge railway bridge with four trains per hour, and a local gas main. Work started on 20 March 2006 – the contractor planning to be on site for 18 months with a target completion date of August 2007. Work was completed after 23 months on 22 January 2008 with delays blamed on bad weather in particular winds that prevented the use of cranes during their time on site.

The bridge was opened to traffic on 3 December 2007 and officially opened on 24 January 2008 by transport minister.

The bridge is 150 m long and approximately 125 m between abutments with three lane dual carriageways and a pedestrian and cycle track. The bridge is a slab and girder design constructed from reinforced concrete and steel plate girders. It has three spans – the centre span being 50 m and the two side spans 48 m
IP: Logged
newyddion Posted on 14/02/2020 17:43

Transporter - Lengthy Closure Ahead
There’s a load of tunnelling gear not doing a flip at Sirius minerals.. BOSH job done.
IP: Logged
myfooty Posted on 14/02/2020 17:51
Edited On: 14/02/2020 17:53
Transporter - Lengthy Closure Ahead
"There’s a load of tunnelling gear not doing a flip at Sirius minerals.. BOSH job done. "

It would be no good for construction of a road tunnel.

It would only make sense to build a tunnel if the plan was to bypass an area. The tunnel construction costs are high when compared to those of a bridge.
IP: Logged
norfolkred1 Posted on 14/02/2020 18:34

Transporter - Lengthy Closure Ahead
Tunnel or Tower Bridge type, which is the cheaper option.
IP: Logged
newyddion Posted on 14/02/2020 19:07

Transporter - Lengthy Closure Ahead
I mean we are a bridge town.. so it should be a bridge. Can’t we just have one higher than the transporter that spans the full width of the tees? The Humber bridge and the Golden Gate Bridge seem to span a decent length without the need for a gondola. Is it just a cheaper solution to have a transporter rather than just have a high bridge?
IP: Logged
myfooty Posted on 14/02/2020 19:15

Transporter - Lengthy Closure Ahead
How would you plan the approach roads to get on and off the bridge in that location with height being at least 190 feet high.

I'm hoping plan is a curling ramp approach[:D]
IP: Logged
since1970 Posted on 14/02/2020 19:18

Transporter - Lengthy Closure Ahead
It was 2p to cross for a foot passenger when I was a first year apprentice heading to & from from BTP Greatham in 1979 - and we still used to try to avoid paying the conductor!
IP: Logged
myfooty Posted on 14/02/2020 19:19

Transporter - Lengthy Closure Ahead
As for new bridge it should be kept as basic and practical as possible to keep cost down and low maintenance design to keep future delays and cost down to minimum.
IP: Logged
Northerner Posted on 14/02/2020 19:19

Transporter - Lengthy Closure Ahead
A steep ramp, bit like this one!

Link: Rollercoaster
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213